From: <a href="/blend/av.cgi?id=812">Nonitta</a><BR>
Date: 19 July 2002<P>

~Bridget 0....Thanks for the compliment. Sometimes I think I'm silly because I like most of my poetry to rhyme. It means alot that someone else likes it too.
<HR>
From: <a href="/blend/av.cgi?id=614">Lydia</a><BR>
Date: 19 July 2002<P>

scqueen, <BR>
Thank you for your remark about<a href="/blend/wv.cgi?id=2002.07.17.18.39.22364">Sex in the Morning, After Coffee</a> .<BR>
It was just a quick thought as I was leaving work the other night.<BR>
<BR>
Stephen, <BR>
I have always been intereseted in Holocaust stories and survivals.  I really liked how you incorporated the other works into your own.  Very powerful - given the pieces you chose.<BR>
<BR>
Lydia  
<HR>
From: <a href="/blend/av.cgi?id=882">QTness53</a><BR>
Date: 19 July 2002<P>

Hello,<BR>
So glad to have discovered this....I am honored to be among such good poets and feel humbled...here's to the creation of love, truth and beauty 
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 19 July peacefully<P>

splatipus - <a href="/blend/wv.cgi?id=peacefully"></a> captured me this AM... i could relate to the wonder of it.
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 19 July 2002<P>

splatipus <BR>
<BR>
i am new to this....didn't use the Linkcode...correctly in the last message to the board...heehee...anyway, i was speaking of your submission of peacefully...tah tah
<HR>
From: <a href="/blend/av.cgi?id=814">Belle de Jour</a><BR>
Date: 19 July 2002<P>

Oh God, Lydia!!  I love that song. But watch out talkin' about whores on this site!!
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 19 July 2002<P>

Bridget O~<BR>
Wow, thank you for the compliments. I appreciate that. I'm glad you get something from my work.<BR>
<BR>
:)Misti
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 19 July 2002<P>

Jack, Ali--<BR>
which email link is busted?  <BR>
<BR>
(In general, to report an error, especially a link, a URL is very helpful...)
<HR>
From: <a href="/blend/av.cgi?id=5">jackryhme</a><BR>
Date: 19 July 2002<P>

i believe it was the one at the bottom of add message kirk<BR>
<BR>
at least t'was <BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=837">therosser1022</a><BR>
Date: 19 July 2002<P>

kirk--<BR>
<BR>
<a href="http://www.loveblender.com/blend/addwork.html">http://www.loveblender.com/blend/addwork.html</a><BR>
That's the one, the e-mail link right at the bottom.
<HR>